table {
    font-family: Arial, Helvetica, sans-serif;
    color: rgb(0, 0, 0);
    /* text-shadow: 1px 1px 0px #fff; */
    background: #ffffff;
    width: 100%;
    text-align: center;
    border-collapse: collapse;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    margin-top: 25px;
  }

thead {
    background-color: #141313;
    color: rgb(255, 255, 255);
}

.note-list-body {
  background-color: rgb(32, 32, 36);
}

.note-list-header {
  margin-top: 10px;
  color: rgb(32, 32, 36);
  text-align: center;
}

.card {
  width: 30%;
  margin: auto;
  padding: 5px;
}

.card-header {
  background-color: rgb(32, 32, 36);
  color: white;
}

.form {
  width: 450px;
  border: 15px solid rgb(32, 32, 36);
  padding: 55px;
  margin: auto;
  margin-top: 40px;
  border-radius: 25px;
}